| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFDirEntry Struct Reference

`#include <tiff.h>`

## Public Attributes
uint16 | tdir_tag
uint16 | tdir_type
uint32 | tdir_count
uint32 | tdir_offset

## Detailed Description

Definition at line 116 of file tiff.h.

## Member Data Documentation

uint32 TIFFDirEntry::tdir_count

Definition at line 119 of file tiff.h.

uint32 TIFFDirEntry::tdir_offset

Definition at line 120 of file tiff.h.

uint16 TIFFDirEntry::tdir_tag

Definition at line 117 of file tiff.h.

uint16 TIFFDirEntry::tdir_type

Definition at line 118 of file tiff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiff.h